应用安全漏洞测试,快速识别、了解和修复关键性的应用漏洞

风险管理电子指南
实施应用安全计划
的五个关键步骤


IBM® Security AppScan® Standard 通过自动执行应用安全漏洞测试,帮助组织降低 Web 应用遭受攻击和数据泄露的风险。IBM Security AppScan Standard 可在应用部署之前运用安全漏洞测试对其进行测试并在生产环境中持续进行风险评估,以降低风险。

IBM Security AppScan Standard 支持:

广阔的覆盖范围

准确的扫描和先进的测试

快速修复

增强的洞察力和合规性

IBM Security AppScan Standard

AppScan Standard 9.0 系统需求


以下是 IBM Security AppScan Standard R9.0 的基本硬件和软件需求。查看详细系统需求(英文)以获取更多信息(包括先前发行版的系统需求)。

Operating System Software Hardware
Supported operating systems (both 32-bit and 64-bit editions):

Microsoft Windows Server 2012: Essentials, Standard and Datacenter

Microsoft Windows Server 2012 R2: Essentials, Standard and Datacenter

-Microsoft Windows Server 2008: Standard and Enterprise, SP1 and SP2

-Microsoft Windows Server 2008 R2: Standard and Enterprise, with or without SP1

-Microsoft Windows 8.1: Pro and Enterprise

-Microsoft Windows 8: Standard, Pro and Enterprise

-Microsoft Windows 7: Enterprise, Professional and Ultimate, with or without SP1
Browsers:

Microsoft Internet Explorer Version 8, 9, 10, 11

Prerequisites:

- Microsoft .NET Framework Version 4.5

- Optional: Adobe Flash Player for Internet Explorer; version 10.1.102.64 or higher is required for Flash execution (and for viewing instructional videos in some of the advisories). Earlier versions are not supported, and some versions may require configuration. For details, see documentation.

- Optional: Microsoft Word 2003, 2007, 2010 or 2013 for custom report templates.

Defect tracking system support:

- Rational ClearQuest 7.1.1, 7.1.2, 8.0

- HP Quality Center 9.2, 10

Optional: Glass-box agent on Java server::
- Windows systems: Windows Server 2012, Windows Server 2012 R2, Windows Server 2008, Windows Server 2008 R2

- Linux systems: Linux RHEL 5, 6, 6.1, 6.2, 6.3, 6.4; Linux SLES 10 SP4, 11 SP2

- UNIX systems: UNIX AIX® 6.1, 7.1; UNIX Solaris (SPARC) 10, 11

- Java EE container: JBoss AS 6, 7; JBoss EAP 6.1; Apache Tomcat 6.0, 7.0; WebLogic 10, 11, 12; IBM WebSphere® 7.0. 8.0, 8.5, 8.5.5

Optional: Glass box agent on .NET server:
-Windows systems: Windows Server 2012, Windows Server 2012 R2, Windows Server 2008, Windows Server 2008 R2

-Microsoft IIS 7.0 or later

-Microsoft .NET Framework 4.0 or 4.5 must be installed, and IIS must be configured at the root level to work with this version of ASP.net
Minimum requirement

- Processor: 2 GHz (or equivalent) Intel Core 2 Duo processor

- Memory: 3 GB RAM

- Disk space: 30 GB

- Network: 1 NIC 100 Mbps for network communication with configured TCP/IP

不在中国?

联系 IBM

使用以下方式将便于您了解更多